<ion-view title="Crear club" id="page13">
  <ion-content padding="true" class="has-header">
    <div>
      <img src="img/iWA8MJOaRrqcXopheWQ9_Capturadepantalla2019-04-03alas10.53.12p.m..png" style="display: block; width: 70%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <form id="crearClub-form6" class="list">
      <h3 id="crearClub-heading5" style="color:#5656C3;font-weight:400;">Nombre del club</h3>
      <label class="item item-input" id="crearClub-input7">
        <input type="text" placeholder="">
      </label>
    </form>
    <h3 id="crearClub-heading6" style="color:#5656C3;font-weight:400;">Descripción del club</h3>
    <form id="crearClub-form7" class="list">
      <label class="item item-input" id="crearClub-input9">
        <input type="text" placeholder="">
      </label>
      <a ui-sref="invitarAmigos()" id="crearClub-button20" style="border-radius:0px 0px 0px 0px;" class="button button-royal button-large button-block">Invitar amigos</a>
    </form>
  </ion-content>
</ion-view>